<?php
/**
 * Export module - word
 * 
 * Write word report first page
 * 
 * @package linea21\utils\export
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * Define, compose and generate a SDI (Sustainable Development Indicators) Word report
 */

///////////////////////////////////
//	PAGE DE GARDE - RAPPORT
///////////////////////////////////


$section->addTextBreak(10);
$section->addText(formatText(esc($report_settings['title'])), array('size' => 26), array('align' => 'center'));
$section->addTextBreak(1);
$section->addText(formatText(esc(SITE_NAME)), array('size' => 20), array('align' => 'center'));
$section->addTextBreak(4);
$section->addImage(override('../export/inc_report/logo_g.png'), array('width' => 239, 'align' => 'center'));
$section->addTextBreak(8);
if(isset($report_settings['projects']) && $report_settings['projects'] == 'ALL') $section->addText(formatText(project_display_projects_completion('all')), array('size' => 22, 'color' => '#cccccc'), array('align' => 'center'));

?>